RubyGems Navigation menu

pipeliner 1.1

Simple library to allow pipeline styled communications between objects

Gemfile
          gem 'pipeliner', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install pipeliner
  
  
  
  
  
  
  

Authors:

  • spox

Owners:

Total downloads 2,939

For this version 1,476

Required Ruby Version: None

Links:

Versions:

  1. 1.1 - April 20, 2010 (11 KB)
  2. 1.0 - December 30, 2009 (9.5 KB)